#include "xaudioformatinfo.h"

XAudioFormatInfo::XAudioFormatInfo()
{

}

XAudioFormatInfo::~XAudioFormatInfo()
{

}

void XAudioFormatInfo::ParseData(QDataStream *aStream)
{

}

void XAudioFormatInfo::Clear()
{

}
